RubyGems Navigation menu

cube 1.3.1

Eases the pain I had to go through to get to the data out of XMLA based OLAP provider

Gemfile
          gem 'cube', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install cube -v 1.3.1
  
  
  
  
  
  
  

Total downloads 11,872

For this version 1,156

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.2 - May 13, 2012 (20 KB)
  2. 1.4.1 - May 13, 2012 (20 KB)
  3. 1.4.0 - May 13, 2012 (20.5 KB)
  4. 1.3.2 - April 20, 2012 (20 KB)
  5. 1.3.1 - April 20, 2012 (20 KB)
Show all versions (10 total)